package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum DataOperationType {
    Add("添加"),
    Update("修改"),
    Delete("删除"),
    ;

    @Getter
    private String remark;

    DataOperationType(String remark) {
        this.remark = remark;
    }
}
